CategoryDepth のバグを修正したv0.1.1を公開しました

カテゴリの階層の深さを出力する Movable Type プラグイン「CategoryDepth」にバグがありましたので修正し、CategoryDepth v0.1.1 をリリースしました。

https://github.com/tinybeans/mt-plugin-CategoryDepth

修正内容

  • カテゴリーアーカイブのテンプレートに直に書くとコンテキストエラーが出るバグ

Comments

comments powered by Disqus